Subject: Re: bug#61394: 30.0.50; [PATCH] Image-dired thumb name based on content

From: Manuel Giraud <[email-masked]>
Date: Sat, 11 Feb 2023 23:33:19 +0100

Eli Zaretskii <[email-masked]> writes:

[...]

> I only commented on that because you said it allows you to use a
> single directory.  Otherwise, I have no problems with using just 4KiB.

A single directory is already what is used now when
image-dired-thumbnail-storage is set to 'image-dired (the default).
Only the SHA-1 is taken from the file path.  I'll fix my patch with your
suggestions then.
-- 
Manuel Giraud